Subject: I-D Action: draft-davis-dispatch-the-truths-of-it-00.txt

From: [email-masked]
Date: Fri, 01 Apr 2022 11:45:53 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : The Truths of Information Technology
        Author          : Kyzer R. Davis
	Filename        : draft-davis-dispatch-the-truths-of-it-00.txt
	Pages           : 8
	Date            : 2022-04-01

Abstract:
   The internet and information technology landscape has changed in many
   ways since The Twelve Networking Truths was original published via
   [RFC1925] over twenty six years ago.  As a result this document
   attempts to extend the truths of information technology into the
   twenty-first century.  This memo does not specify a standard, except
   in the sense that all standards MUST implicitly follow the
   fundamental truths.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-davis-dispatch-the-truths-of-it/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-davis-dispatch-the-truths-of-it-00.html

Internet-Drafts are also available by rsync at rsync.ietf.org::internet-drafts